#280 OpenMotif 2.2.3 broken

release
closed-rejected
nobody
5
2003-11-26
2003-07-09
Anonymous
No

NEdit release of Mar 14, 2003

Built on: Linux, 386, Intel C++
Built at: Jul 2 2003, 10:01:59
With Motif: 2.2.3 [@(#)Motif Version 2.2.2] (UNTESTED)
Running Motif: 2.2 [unknown]
Server: The XFree86 Project, Inc 40200000
Visual: 24-bit TrueColor (ID 0x21, Default)
Locale: en_US.iso885915
--------------------------------------------------------

Sometimes when I close nedit, I get the message:

Error: XtPopdown requires a subclass of shellWidgetClass

it doesn't affect anything-no crash.

Still don't know how to re-produce it, but it might
have something to do with multi nedit windows.

Discussion

  • Eddy De Greef

    Eddy De Greef - 2003-07-10

    Logged In: YES
    user_id=73597

    This is bug, indeed, but not in NEdit.
    It is a bug in OpenMotif 2.2. Simply closing a window may
    trigger it, and in that case it will take all other windows
    of the same NEdit process down with it.

    > With Motif: 2.2.3 [@(#)Motif Version 2.2.2] (UNTESTED)

    We know version 2.2.2 had this problem, but we didn't know
    about 2.2.3 yet (that's why it is marked as UNTESTED). This
    seems to confirm that the problem still exists in 2.2.3.

    Please try to get OpenMotif 2.1.30 instead. It has been
    proven to be extremely stable. We don't support any other
    OpenMotif versions.

     
  • Eddy De Greef

    Eddy De Greef - 2003-07-10
    • labels: --> 355502
    • status: open --> open-rejected
     
  • Scott Tringali

    Scott Tringali - 2003-07-10
    • labels: 355502 --> Build/Install
    • milestone: --> release
    • summary: don't know if it's a bug. --> OpenMotif 2.2.3 broken
     
  • Scott Tringali

    Scott Tringali - 2003-07-10

    Logged In: YES
    user_id=11321

    We should put 2.2.3 on the known-bad list.

     
  • Thorsten Haude

    Thorsten Haude - 2003-11-26
    • status: open-rejected --> closed-rejected
     
  • Thorsten Haude

    Thorsten Haude - 2003-11-26

    Logged In: YES
    user_id=119143

    >We should put 2.2.3 on the known-bad list.
    It is.

     

Log in to post a comment.